prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: openconnect
Description: OpenConnect VPN client
Version: 9.21
Requires.private:  zlib  liblz4 gnutls p11-kit-1    libxml-2.0
Libs: -L${libdir} -lopenconnect
Libs.private: -L/opt/local/lib -lintl -R/opt/local/lib -Wl,-framework -Wl,PCSC 
Cflags: -I${includedir}
